 @media (max-width: 850px) {
        .av_status_tarif-container {
            flex-direction: column;
        }
   }

.av_vertragsmanager_container {
       max-width: 1230px;
       margin: 0px auto;
       padding: 40px 20px 0px;
       background-color: var(--white);
       overflow: hidden;
   }   


.av_status_tarif_headline {
    margin: 0 auto;

}

.av_status_tarif_headline h2 {
    font-size: 2.0em;
    margin: 0px;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 50px;
}


        .av_status_tarif-container {
            display: flex;
            justify-content: center;
            gap: 2rem;
            margin-top: 20px;
            margin-bottom: 80px;
        }

        .av_status_tarif {
            text-align: center;
        }

        .av_status_tarif p {
            margin: 0px;
            margin-top: -9px;
            font-size: 1.4rem;
        }

        .av_status_circle {
            width: 220px;
            height: 220px;
            border-radius: 50%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            margin: 0 auto;
            position: relative;
            font-weight: bold;
            font-size: 1rem;
            border: 13px solid #ddd;
            color: #05164d;
            background: #fff;
        }

        .av_status_circle:before {
            content: "";
            position: absolute;
            width: 220px;
            height: 220px;
            border-radius: 50%;
            border: 13px solid transparent;
            box-sizing: border-box;
            animation: av_status_fill-circle 3s linear infinite;
        }

        .av_status_circle.av_status_smart:before {
            border-top-color: #b5b5b5;
        }

        .av_status_circle.av_status_comfort:before {
            border-top-color: #05164d;
        }

        .av_status_circle.av_status_premium:before {
            border-top-color: #ffad00;
        }

        @keyframes av_status_fill-circle {
            0% {
                transform: rotate(0deg);
            }
            100% {
                transform: rotate(360deg);
            }
        }

        .av_status_stars {
            font-size: 1.6rem;
            margin-bottom: 2px;
            margin-top: -8px;
        }

        .av_status_stars.av_status_smart {
            color: #b5b5b5;
        }

        .av_status_stars.av_status_comfort {
            color: #05164d;
        }

        .av_status_stars.av_status_premium {
            color: #ffad00;
        }

        .av_status_tarif-title {
            font-weight: bold;
            margin-top: 10px;
            color: #05164d;
        }

        .av_status_tarif-description {
            margin-top: 20px;
            font-size: 1.2rem;
            color: #05164d;
        }

        .av_status_tarif_headline_box {
            border-bottom: solid 3px #f1f1f1;
            max-width: 400px;
            text-align: center;
            margin: auto;
            padding-bottom: 10px;
        }

        .av_status_tarif_headline_box h3 {
            margin: 0;
        }

        .av_status_tarif_headline_box_2 {
            text-align: center;
            padding-top: 50px;
        }

        .av_status_tarif_headline_box_2 p {
            font-size: 1.5em;
        }




